

.column_swiper .swiper-slide{
    width: calc(100% - 40px);
}
.column_swiper .card_text{
    position: static;
    margin-top: 18px;
    width: 100%;
}
.column_swiper .swiper-slide:before{
    content: none;
}
.column_swiper img{
    position: relative;
}
.column_swiper img:before{
    content: "";
    position: absolute;
    right: -20px;
    bottom: -20px;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    background-image: url(../img/top/dot_shadow2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -1;
}
.column_swiper .pagenation{
    width: 100%;
    padding: 0;
}
.column_swiper .swiper-pagination{
    margin-top: 18px;
    position: static;
    text-align: center;
}


.keyword_block .f_tx h3{
    font-size: 16px;
}

.keyword_block{
    padding: 28px 14px;
}
.keyword_block .center{
    text-align: center;
    margin: auto;
}
.keyword_block .center .jump_mark{
    display: inline-block;
    margin: auto;
    font-size: 14px;
}
.keyword_list li a{
    font-size: 11px;
    padding: 4px 10px;
}
.category_list li a{
    font-size: 11px;
    padding: 4px 10px;
}
.keyword_block h3{
    font-size: 16px;
}


.column_card_block .center.sp{
    text-align: center;
    padding: 32px 0 0 0;
}
.sec03 .f_tx{
    justify-content: center;
}